Last Comment Bug 590490 - [Inspector] Can't right click to open context menu on selected images
: [Inspector] Can't right click to open context menu on selected images
Status: RESOLVED FIXED
[Input]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: Trunk
: x86 Mac OS X
: -- major (vote)
: ---
Assigned To: Rob Campbell [:rc] (:robcee)
:
: J. Ryan Stinnett [:jryans] (use ni?)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-25 06:08 PDT by Aaron Train [:aaronmt]
Modified: 2011-07-19 10:38 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Aaron Train [:aaronmt] 2010-08-25 06:08:13 PDT
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0b5pre) Gecko/20100825 Minefield/4.0b5pre

Currently on the build above, when inspecting an image one is unable to right click to open a context menu on the currently selected image.

STR:
1. Open Minefield
2. At http://www.mozilla.org/projects/minefield/, turn on the Inspector
3. Mouse over to the Get Involved star picture on the right
4. Attempt to right click the image to open the context menu

ER: Context menu opens on right click
AR: No context menu opens on right click
Comment 1 Aaron Train [:aaronmt] 2010-09-03 12:33:27 PDT
Maybe related? I filed this one today

bug 593435
Comment 2 Aakash Desai [:aakashd] 2010-09-11 13:19:33 PDT
There's a lot of issues around right clicking for b5 users on osx mentioned on Input http://input.mozilla.com/en-US/search/?product=firefox&date_start=&os=mac&date_end=&version=&q=right+click


Is this related?
Comment 3 Aaron Train [:aaronmt] 2010-09-11 13:41:04 PDT
(In reply to comment #2)
> There's a lot of issues around right clicking for b5 users on osx mentioned on
> Input
> http://input.mozilla.com/en-US/search/?product=firefox&date_start=&os=mac&date_end=&version=&q=right+click
> 
> 
> Is this related?

Doubt it, this is when Inspector is enabled and you hover/select an image.
Comment 4 Dave Camp (:dcamp) 2011-07-19 10:38:51 PDT
This should be fixed by bug 642471

Note You need to log in before you can comment on or make changes to this bug.